algorithm: MTL
criterion: Calibration
criterion_final: 0.8963811993598938
dataset: Lipophilicity
hparams:
  lr: 4.715244838650541e-07
  mlp_depth: 1
  mlp_width: 128
  weight_decay: 0.0001
representation: Desc2D
seed: 9
test_calibration_Spearman_0: 0.8682501912117004
test_calibration_Spearman_1: 0.8676842451095581
test_calibration_Spearman_2: 0.8684593439102173
test_calibration_Spearman_final: 0.8682501912117004
test_extra_mae_0: 8.548213958740234
test_extra_mae_1: 8.545377731323242
test_extra_mae_2: 8.551082611083984
test_extra_mae_final: 8.548213958740234
test_extra_pearson_0: -0.13190795481204987
test_extra_pearson_1: -0.13194948434829712
test_extra_pearson_2: -0.13193799555301666
test_extra_pearson_final: -0.13190795481204987
test_extra_r2_0: -73.96228790283203
test_extra_r2_1: -73.23367309570312
test_extra_r2_2: -74.14913177490234
test_extra_r2_final: -73.96228790283203
test_extra_spearman_0: -0.13296660780906677
test_extra_spearman_1: -0.13306434452533722
test_extra_spearman_2: -0.13299432396888733
test_extra_spearman_final: -0.13296660780906677
test_performance_MAE_0: 8.548213958740234
test_performance_MAE_1: 8.545377731323242
test_performance_MAE_2: 8.551082611083984
test_performance_MAE_final: 8.548213958740234
train_val_split: Random
trial_seed: 28655
val_calibration_Spearman_0: 0.8953074812889099
val_calibration_Spearman_1: 0.8972560167312622
val_calibration_Spearman_2: 0.8965801000595093
val_calibration_Spearman_final: 0.8953074812889099
val_extra_mae_0: 8.523292541503906
val_extra_mae_1: 8.205029487609863
val_extra_mae_2: 8.354532241821289
val_extra_mae_final: 8.523292541503906
val_extra_pearson_0: -0.013950024731457233
val_extra_pearson_1: -0.32837510108947754
val_extra_pearson_2: -0.21933910250663757
val_extra_pearson_final: -0.013950024731457233
val_extra_r2_0: -86.8211669921875
val_extra_r2_1: -73.22760009765625
val_extra_r2_2: -84.11355590820312
val_extra_r2_final: -86.8211669921875
val_extra_spearman_0: -0.08009091764688492
val_extra_spearman_1: -0.2827189564704895
val_extra_spearman_2: -0.18337582051753998
val_extra_spearman_final: -0.08009091764688492
val_performance_MAE_0: 8.523292541503906
val_performance_MAE_1: 8.205029487609863
val_performance_MAE_2: 8.354532241821289
val_performance_MAE_final: 8.523292541503906
